 .u-section-1 {
  min-height: 1037px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 903px);
  height: 634px;
  background-image: none;
  margin: 323px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1011px;
  margin: -877px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-layout-cell-1 {
  min-height: 807px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-image-1 {
  height: 565px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  margin: 20px 176px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 40px;
}

.u-section-1 .u-image-2 {
  height: 356px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 425px;
}

.u-section-1 .u-container-layout-3 {
  padding-bottom: 40px;
}

.u-section-1 .u-image-3 {
  height: 261px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 382px;
}

.u-section-1 .u-image-4 {
  width: 386px;
  height: 292px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 933px;
  }

  .u-section-1 .u-shape-1 {
    width: 816px;
    height: 631px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 750px;
  }

  .u-section-1 .u-image-1 {
    height: 525px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 140px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-1 .u-image-2 {
    height: 331px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-1 .u-image-3 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 355px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 878px;
  }

  .u-section-1 .u-shape-1 {
    width: 611px;
    height: 552px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 402px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 254px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-1 .u-image-4 {
    width: 345px;
    height: 261px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2850px;
  }

  .u-section-1 .u-shape-1 {
    width: 473px;
    height: 903px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 485px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 603px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-1 .u-image-2 {
    height: 664px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 707px;
  }

  .u-section-1 .u-image-3 {
    height: 558px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 408px;
  }

  .u-section-1 .u-image-4 {
    width: 448px;
    height: 358px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2034px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    height: 916px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-1 .u-image-2 {
    height: 480px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 435px;
  }

  .u-section-1 .u-image-3 {
    height: 351px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 302px;
  }

  .u-section-1 .u-image-4 {
    width: 329px;
    height: 272px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 799px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 670px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 110px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 266px;
  height: 222px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 670px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-image-2 {
  width: 360px;
  height: 245px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 96px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 552px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 330px;
    height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 682px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 911px;
  margin: 90px 0 0 229px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 187px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1510082460461-62a0f312e2e6.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 187px;
  background-image: url("images/photo-1515847049296-a281d6401047.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  min-height: 562px;
  background-image: url("images/photo-1495521821757-a1efb6729352.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-image-4 {
  width: 207px;
  height: 308px;
  margin: -562px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 742px;
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    width: 168px;
    height: 319px;
    margin-top: -532px;
    margin-right: auto;
    margin-bottom: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 363px;
  }

  .u-section-3 .u-image-2 {
    min-height: 363px;
  }

  .u-section-3 .u-image-3 {
    min-height: 1091px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1744px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 545px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 545px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 818px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -562px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 343px;
  }

  .u-section-3 .u-image-2 {
    min-height: 343px;
  }

  .u-section-3 .u-image-3 {
    min-height: 515px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 23.25px);
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 312px;
  --gap: 31px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
} .u-section-5 {
  min-height: 623px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 623px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1506368249639-73a05d6f6488.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1541140911322-98afe66ea6da.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 519px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 514px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 264px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 264px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 264px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1181px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 350px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 350px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2362px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -65px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2362px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1908px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1909px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 917px;
}

.u-section-6 .u-group-1 {
  width: 706px;
  min-height: 787px;
  height: auto;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 40px 36px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 1px auto 0 0;
}

.u-section-6 .u-list-1 {
  width: 612px;
  grid-template-rows: repeat(3, auto);
  margin: 30px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 621px;
  --gap: 0px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-text-4 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  background-size: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-text-6 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  background-size: auto;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-text-8 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-list-1 {
    width: 467px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-6 .u-group-1 {
    min-height: 905px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-list-1 {
    width: 269px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 662px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 770px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 441px;
  background-image: url("images/photo-1593642632559-0c6d3fc62b89.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-image-2 {
  min-height: 441px;
  background-image: url("images/photo-1513609487300-dec090d55d31.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 364px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-7 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-7 .u-image-1 {
    min-height: 279px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-7 .u-image-1 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-image-1 {
    min-height: 264px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-7 .u-image-2 {
    min-height: 264px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 804px;
}

.u-section-8 .u-text-1 {
  width: 800px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 800px;
  margin: 20px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 848px;
  margin: 43px auto 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 165px;
  background-position: 0% 0%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 167px;
  height: 167px;
  background-image: url("images/86863174.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 165px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-6 {
  margin: 0;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 10px 0 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 165px;
  background-position: 0% 0%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 167px;
  height: 167px;
  background-image: url("images/d2fed6d9.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-8 .u-image-1 {
    width: 160px;
    height: 160px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 140px;
  }

  .u-section-8 .u-image-2 {
    width: 160px;
    height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-text-7 {
    width: auto;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 224px;
    order: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 141px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 305px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 245px;
  --gap: 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-8 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 202px;
    grid-gap: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 619px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 790px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 453px;
  background-image: url("images/photo-1517646458010-ea6bd9f4a75f.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 227px;
  background-image: url("images/photo-1496128959656-addf33ffc2d5.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 227px;
  background-image: url("images/photo-1495546968767-f0573cca821e.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-4 {
  min-height: 453px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1543248939-4296e1fea89b.jpeg');
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-10 .u-image-1 {
    min-height: 374px;
  }

  .u-section-10 .u-image-2 {
    min-height: 187px;
  }

  .u-section-10 .u-image-3 {
    min-height: 187px;
  }

  .u-section-10 .u-image-4 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1828px;
  }

  .u-section-10 .u-image-1 {
    min-height: 573px;
  }

  .u-section-10 .u-image-2 {
    min-height: 286px;
  }

  .u-section-10 .u-image-3 {
    min-height: 286px;
  }

  .u-section-10 .u-image-4 {
    min-height: 573px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-10 .u-image-1 {
    min-height: 430px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 215px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 215px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    min-height: 430px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-10 .u-image-1 {
    min-height: 271px;
  }

  .u-section-10 .u-image-2 {
    min-height: 135px;
  }

  .u-section-10 .u-image-3 {
    min-height: 135px;
  }

  .u-section-10 .u-image-4 {
    min-height: 271px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 714px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 0;
  height: auto;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 17.6px));
  min-height: 415px;
  grid-auto-columns: calc(20% - 17.6px);
  --gap: 22px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-1 {
  height: 266px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-2 {
  height: 266px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-3 {
  height: 266px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-4 {
  height: 266px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-5 {
  height: 266px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-13 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 342px;
    grid-gap: 22px;
  }

  .u-section-11 .u-image-1 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-11 .u-text-2 {
    width: 720px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    min-height: 848px;
    grid-auto-columns: calc(33.3333% - 14.6667px);
  }

  .u-section-11 .u-image-1 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1365px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-11 .u-image-1 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-11 .u-image-1 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 813px;
}

.u-section-12 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-12 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-12 .u-image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-12 .u-image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-12 .u-image-1 {
    height: 676px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-12 .u-image-1 {
    height: 390px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 594px;
}

.u-section-13 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-13 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-13 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-13 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 737px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  width: 821px;
  margin: 22px auto 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1037px;
  margin: 42px auto 60px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-14 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-1 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-14 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-2 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-14 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-3 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-14 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-4 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-14 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-5 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-14 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-6 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-14 .u-list-1 {
    width: 940px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 402px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-2 {
    width: 720px;
  }

  .u-section-14 .u-list-1 {
    width: 720px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 693px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-2 {
    width: 540px;
  }

  .u-section-14 .u-list-1 {
    width: 540px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-2 {
    width: 340px;
  }

  .u-section-14 .u-list-1 {
    width: 340px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 917px;
}

.u-section-15 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-15 .u-text-2 {
  margin: 11px auto 0;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 694px;
}

.u-section-15 .u-container-layout-1 {
  padding: 39px 30px 37px;
}

.u-section-15 .u-form-1 {
  height: 549px;
  width: 542px;
  margin: 0 auto;
}

.u-section-15 .u-form-group-1 {
  margin-left: 0;
}

.u-section-15 .u-form-group-2 {
  margin-left: 0;
}

.u-section-15 .u-form-group-5 {
  margin-left: 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-15 .u-form-1 {
    height: 519px;
    width: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-15 .u-form-1 {
    height: 530px;
    width: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-form-1 {
    height: 319px;
    width: 320px;
  }
} .u-section-16 {
  min-height: 500px;
}